Issue #3194 has been updated by Nobuyoshi Nakada.

Category set to ext
ruby -v changed from 1.9.1 to ruby 1.9.1p376 (2009-12-07 revision 26041) [i486-linux]

Seems like a ruby-gnome2's issue.  What version do you use?
----------------------------------------
http://redmine.ruby-lang.org/issues/show/3194

----------------------------------------
http://redmine.ruby-lang.org